package com.ssj.service.kmt.exercisesys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

/**
 * @author Mount Liu
 * @date 2020/3/19
 */
public class SetPasswordReq extends BaseRequest {

    private final static long serialVersionUID = 1L;


    @NotBlank
    @ApiModelProperty(name = "phone", value = "手机号", required = true)
    private String phone;

    @NotBlank
    @ApiModelProperty(name = "password", value = "密码", required = true)
    private String password;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
